﻿/* Galleri */
.gallery{
	position:relative;
	opacity:0;
	margin-top:30px;
	margin-bottom:30px;
	overflow:hidden;
	border-radius:2px;
	width:100%;
}
.gallery-item{
	position:absolute;
	top:0;
	opacity:0;
	height:auto;
	width:100%;
}
.gallery-item img{
	margin:0;
	padding:0;
	display:block;
}
.gallery figure{
	display:block;
	position:absolute;
	left:0;
	bottom:0;
	color:#fff;
	padding:7px 15px 7px 15px;
	margin:0;
	border-radius:0 2px 0 0;
	background-color:#7d7b61;
}

/* Galleri Framåt/Bakåt knappar */
.gallery .ellibot_gallery_control_prev, .gallery .ellibot_gallery_control_next {
	position: absolute;
	z-index: 999;
	padding: 5px 15px;
	background: #863127;
	color: #fff;
	font-weight: bold;
	font-size: 30px;
	display: block;
	opacity:1;
	cursor: pointer;
    transition: opacity 0.3s ease-in-out;
}
.gallery .ellibot_gallery_control_prev:hover, .gallery .ellibot_gallery_control_next:hover {
	opacity: 1;
	background-color:#d56252;
}
.gallery .ellibot_gallery_control_prev {
	border-radius: 0 2px 2px 0;
}
.gallery .ellibot_gallery_control_next {
	right: 0;
	border-radius: 2px 0 0 2px;
}
.gallery .ellibot_gallery_control_prev span, .gallery .ellibot_gallery_control_next span{
	display:none;
}

/* Galleri i mobilen */
@media only screen and (max-width: 615px){
	.gallery{
		opacity:1 !important;
		height:auto !important;
		margin:0 !important;
	}
	.gallery-item{
		position:relative !important;
		opacity:1 !important;
		left:0 !important;
		margin-bottom:15px !important;
	}
	.gallery .ellibot_gallery_control_prev, .gallery .ellibot_gallery_control_next{
		display:none;
	}
	.gallery figure.wp-caption-text{
		display:block !important;
		position:relative;
	}
}